@charset "utf-8";
/* CSS Document */
/* ### BEGIN: MENU FORMATTING (.CSS CODE TAKEN FROM https://www.w3schools.com/css/tryit.asp?filename=trycss_float5) ###*/
/*Begin: Establish an unordered list*/
#menu ul {
	list-style-type: none; /**/
	margin: 0; /**/
    padding: 0; /**/
    font-size: 12px; /**/
    float: left; /**/
	}
/*End: Establish an unordered list*/
/*Begin: Sets the list variable*/
#menu li {
	float: left; /**/
    position: relative; /**/
    list-style: none; /**/
    /*width: 110px; */
	text-decoration: none; /**/
  	}
/*End: Sets the list variable*/

/*Begin: Sets the text variables in the list*/
#menu li a {
	display: inline-block; /**/ 
	color: white; /*Sets the text color*/
	text-align: center; /**/ 
	padding: 10px 16px; /**/
	/*width: 75px; */
	text-decoration: none; /**/
  	}
/*End: Sets the text variables in the list*/

/*Begin: Sets the text variables in the list when curser is hovered over text [rolllover]*/
#menu li a:hover {
	background-color: #bcd9ea; /*Sets the background color of the tab*/
	font-weight: bold; /*Sets the font weight*/
	color: black; /*Sets the font color on the rollover*/
	text-align: center; /**/ 
	/*width: 75px; */
  	}
/*End: Sets the text variables in the list when curser is hovered over text*/

/*Begin: Sets the text variables in the list when page is selected*/
#menu .active {
	background-color: #8bbdd9; /*Sets the background color of the tab*/
	font-weight: bold; /*Sets the font weight*/
	text-align: center; /**/ 
	color: black; /*Sets the font color*/	
	/*width: 75px;*/
  	}
/*End: Sets the text variables in the list when page is selected
/* ### END: MENU FORMATTING (.CSS CODE TAKEN FROM CSS https://www.w3schools.com/css/tryit.asp?filename=trycss_float5) ### */